.contenedor {

    display: grid;
    background-image: url(../imagenes/papelrecicladofrentev.jpg);
    background-size: cover;
    margin: 40px auto;
    width: 400px;
    min-width: 131vh;
    max-width:131vh;
    border-radius: 23px;
    border-width: 4px 1.25em;
    border-color: brown;
}

.dialogoarriba {

    display: flex;
    margin: 2%;
    p {

    margin: 0 40px;
    margin-top: 2%;

    }
}

.dialogocentro {

    display: grid;
    margin: 0 10px;
    justify-content: center;

}

::-webkit-scrollbar {

    width: 0.5em;

}

::-webkit-scrollbar-thumb {

    background: hsla(29, 80%, 25%, 0.616)

}